KDEDesktopMimeType::Service Struct Reference

`#include <kmimetype.h>`

## Public Member Functions

bool | isEmpty () const

## Public Attributes

QString | m_strName
QString | m_strIcon
QString | m_strExec
ServiceType | m_type
bool | m_display

## Detailed Description

Structure representing a service, in the list of services returned by builtinServices and userDefinedServices.

Definition at line 517 of file kmimetype.h.

The documentation for this struct was generated from the following file:

- kmimetype.h

KDE Home | KDE Accessibility Home | Description of Access Keys